.book-toc {display:none;}
.book-navigation{display:none;}
#block-menu-menu-past-annual-meetings{display:none;}
.ahmedabad-quote{background-color: #ed7708;padding: 1.875rem 1.875rem .875rem;font-size: 2rem;color: #fff;}
.lusaka-quote{background-color: #4ba2d7;padding: 1.875rem 1.875rem .875rem;font-size: 1.6rem;color: #fff;}
.lusaka-quote a{color:#fff !important;}
.file-icon{display:none;}
#front-page-programme-block .programme-box {
    min-height: 230px !important;
}
#front-page-programme-block .event-dates-tab a{padding-left:4px;padding-right:4px;}
#front-page-programme-block .event-dates-tab a.active {
    background: #d2d7d9 !important;}